# Poco::Util::Units::Internal

# template < typename T1, typename T2 >

# struct Convert3

Library: Util
Package: Units
Header: Poco/Util/Units.h

## Description

Converts T1 to T2. Stage 3 - performed after Stage 1 and Stage 2. The reason we perform Convert in stages is so that the compiler can resolve templates in the order we want it to.

## Member Summary

Member Functions: fn

## Member Functions

### fn

template < typename V > static V fn(
const V & v
);

The default implementation assumes that the two quantities are in compatible Units up to some scaling factor. Find the scaling factor and apply it.